figure {
	display: block;
	position: relative;
	float: right;
	overflow: hidden;
}
figcaption {
 	width: 100%;
 	font-size: 12px;
 	position: absolute;
 	left: 0;
 	bottom: 0;
 	background: black;
 	background: rgba(0,0,0,0.75);
 	color: white;
	padding: .65em;
	opacity: .9;
}

.transparent {
	background: transparent;	
}

